# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules

# production
/dist
/.idea
/.vscode

# misc
.DS_Store
npm-debug.log* 

/src/components/Custom/CustomPage.js
npminstall-debug.log
/src/utils/customConfigwjn.js
